<?php
/**
 * Created by PhpStorm.
 * User: stanley-king
 * Date: 16/4/5
 * Time: 上午11:58
 */

//储存一个商品易变的一些基本信息

class goods_mutable
{
    private $mStorage;
    private $mClick;
    private $mSalenum;
    private $mCollect;

    public function __construct()
    {
    }

    public function storege() {
        return $this->mStorage;
    }
    public function click() {
        return $this->mClick;
    }
    public function salenum() {
        return $this->mSalenum;
    }
    public function collect() {
        return $this->mCollect;
    }
}